cluster (2.1.6-1.2204.0) jammy; urgency=medium

  * Compilation for Ubuntu 22.04.3 LTS

 -- Michael Rutter <marutter@gmail.com>  Sun, 24 Dec 2023 00:42:26 +0000

cluster (2.1.6-1) unstable; urgency=medium

  * New upstream release

 -- Dirk Eddelbuettel <edd@debian.org>  Mon, 04 Dec 2023 08:09:07 -0600

cluster (2.1.5-1) unstable; urgency=medium

  * New upstream release

  * debian/control: Set Build-Depends: to current R version
  * debian/control: Set Standards-Version: to current version 
  * debian/control: Switch to virtual debhelper-compat (= 13)

 -- Dirk Eddelbuettel <edd@debian.org>  Tue, 28 Nov 2023 20:05:41 -0600

cluster (2.1.4-1) unstable; urgency=medium

  * New upstream release

  * debian/control: Set Build-Depends: to current R version
  * debian/control: Set Standards-Version: to current version 

 -- Dirk Eddelbuettel <edd@debian.org>  Mon, 22 Aug 2022 07:27:59 -0500

cluster (2.1.3-1) unstable; urgency=medium

  * New upstream release

  * debian/control: Set Build-Depends: to current R version
  * debian/control: Set Standards-Version: to current version 

 -- Dirk Eddelbuettel <edd@debian.org>  Sat, 02 Apr 2022 08:45:02 -0500

cluster (2.1.2-2) unstable; urgency=medium

  * Simple rebuild for unstable following Debian 11 release

  * debian/control: Set Build-Depends: to current R version

 -- Dirk Eddelbuettel <edd@debian.org>  Sun, 15 Aug 2021 22:27:03 -0500

cluster (2.1.2-1) experimental; urgency=medium

  * New upstream release (to experimental during freeze)

 -- Dirk Eddelbuettel <edd@debian.org>  Sat, 24 Apr 2021 16:15:56 -0500

cluster (2.1.1-1) unstable; urgency=medium

  * New upstream release

  * debian/control: Set Build-Depends: to current R version
  * debian/control: Set Standards-Version: to current version 
  * debian/control: Switch to virtual debhelper-compat (= 11)
  * debian/compat: Removed

 -- Dirk Eddelbuettel <edd@debian.org>  Sun, 14 Feb 2021 20:05:41 -0600

cluster (2.1.0-2) unstable; urgency=medium

  * Source-only upload
  
  * debian/control: Set Build-Depends: to current R version
  * debian/control: Set Standards-Version: to current version 

 -- Dirk Eddelbuettel <edd@debian.org>  Fri, 16 Aug 2019 16:46:41 -0500

cluster (2.1.0-1) unstable; urgency=medium

  * New upstream release

 -- Dirk Eddelbuettel <edd@debian.org>  Fri, 21 Jun 2019 06:15:21 -0500

cluster (2.0.9-1) unstable; urgency=medium

  * New upstream release
  
  * debian/control: Set Build-Depends: to current R version

  * debian/control: Switch to ${R:Depends} now that dh-r is fixed

 -- Dirk Eddelbuettel <edd@debian.org>  Tue, 07 May 2019 13:31:34 -0500

cluster (2.0.8-1) unstable; urgency=medium

  * New upstream release
  
  * debian/control: Set Build-Depends: to current R version
  * debian/control: Set Standards-Version: to current version 

 -- Dirk Eddelbuettel <edd@debian.org>  Tue, 09 Apr 2019 14:30:30 -0500

cluster (2.0.7-1-1.1) unstable; urgency=medium

  * (Inofficial) Rebuild for R 3.5.0
  
  * Manual override for ${R:Depends} while dh-r is looked at

  * debian/control: Set Build-Depends: to current R version

 -- Dirk Eddelbuettel <edd@debian.org>  Sat, 28 Apr 2018 09:05:21 -0500

cluster (2.0.7-1-1) unstable; urgency=medium

  * New upstream release

  * debian/control: Set Standards-Version: to current version 
  * debian/control: Add Vcs-Browser: and Vcs-Git:

 -- Dirk Eddelbuettel <edd@debian.org>  Mon, 09 Apr 2018 10:10:44 -0500

cluster (2.0.7-2) unstable; urgency=medium

  * Rebuilding under updated dh-r package to correct installation
    directory for 'Priority: recommended'

 -- Dirk Eddelbuettel <edd@debian.org>  Thu, 05 Apr 2018 07:11:10 -0500

cluster (2.0.7-1) unstable; urgency=medium

  * debian/control: Set Build-Depends: to current R version
  * debian/control: Set Standards-Version: to current version 
  * debian/compat: Increase level to 9
  * debian/control: Switch from cdbs to dh-r
  * debian/rules: Idem

 -- Dirk Eddelbuettel <edd@debian.org>  Mon, 02 Apr 2018 07:27:51 -0500

cluster (2.0.6-2) unstable; urgency=medium

  * Rebuilt under R 3.4.0 to update registration for .C() and .Fortran()
  
  * debian/control: Set Build-Depends: to current R version
  * debian/control: Set Standards-Version: to current version 
  * debian/control: Add Depends: on ${misc:Depends}

 -- Dirk Eddelbuettel <edd@debian.org>  Sat, 29 Apr 2017 09:56:03 -0500

cluster (2.0.6-1) unstable; urgency=medium

  * New upstream release

  * debian/control: Set Build-Depends: to current R version
  * debian/control: Add Depends: on ${misc:Depends}

 -- Dirk Eddelbuettel <edd@debian.org>  Fri, 17 Mar 2017 19:40:32 -0500

cluster (2.0.5-1) unstable; urgency=medium

  * New upstream release

 -- Dirk Eddelbuettel <edd@debian.org>  Fri, 14 Oct 2016 19:15:24 -0500

cluster (2.0.4-2) unstable; urgency=medium

  * debian/compat: Created			(Closes: #830429)
 
  * debian/control: Set Build-Depends: to current R version
  * debian/control: Set Standards-Version: to current version 

 -- Dirk Eddelbuettel <edd@debian.org>  Fri, 08 Jul 2016 07:04:09 -0500

cluster (2.0.4-1) unstable; urgency=medium

  * New upstream release
  
  * debian/control: Set Build-Depends: to current R version

 -- Dirk Eddelbuettel <edd@debian.org>  Mon, 18 Apr 2016 07:27:01 -0500

cluster (2.0.3-1) unstable; urgency=low

  * New upstream release

 -- Dirk Eddelbuettel <edd@debian.org>  Tue, 21 Jul 2015 06:57:27 -0500

cluster (2.0.2-1) unstable; urgency=low

  * New upstream release
  
  * debian/control: Set Build-Depends: to current R version

 -- Dirk Eddelbuettel <edd@debian.org>  Fri, 19 Jun 2015 09:13:29 -0500

cluster (2.0.1-1) unstable; urgency=low

  * New upstream release
  
  * debian/control: Set Build-Depends: to current R version
  * debian/control: Set Standards-Version: to current version 

 -- Dirk Eddelbuettel <edd@debian.org>  Sat, 31 Jan 2015 21:34:18 -0600

cluster (1.15.3-1) unstable; urgency=low

  * New upstream release
  
  * debian/control: Set Build-Depends: to current R version

 -- Dirk Eddelbuettel <edd@debian.org>  Fri, 05 Sep 2014 07:24:18 -0500

cluster (1.15.2-1) unstable; urgency=low

  * New upstream release

 -- Dirk Eddelbuettel <edd@debian.org>  Mon, 31 Mar 2014 06:57:02 -0500

cluster (1.15.1-1) unstable; urgency=low

  * New upstream release

 -- Dirk Eddelbuettel <edd@debian.org>  Wed, 12 Mar 2014 20:34:28 -0500

cluster (1.15.0-1) unstable; urgency=low

  * New upstream release

  * debian/control: Set Build-Depends: to current R version
  * debian/control: Set Standards-Version: to current version 

 -- Dirk Eddelbuettel <edd@debian.org>  Tue, 11 Mar 2014 17:27:32 -0500

cluster (1.14.4-1) unstable; urgency=low

  * New upstream release

 -- Dirk Eddelbuettel <edd@debian.org>  Tue, 26 Mar 2013 14:31:59 -0500

cluster (1.14.3-2) unstable; urgency=low

  * debian/control: Set Build-Depends: to current R version 
  
  * (Re-)building with R 3.0.0 (beta)

 -- Dirk Eddelbuettel <edd@debian.org>  Tue, 26 Mar 2013 06:24:28 -0500

cluster (1.14.3-1) unstable; urgency=low

  * New upstream release

  * debian/control: Set Build-Depends: to current R version
  * debian/control: Change Depends to ${R:Depends}
  * debian/control: Set Standards-Version: to current version 

 -- Dirk Eddelbuettel <edd@debian.org>  Sun, 14 Oct 2012 11:56:48 -0500

cluster (1.14.2-1) unstable; urgency=low

  * New upstream release

  * debian/control: Set Standards-Version: to current version 
  * debian/control: Set (Build-)Depends: to current R version

 -- Dirk Eddelbuettel <edd@debian.org>  Wed, 08 Feb 2012 12:37:09 -0600

cluster (1.14.1-1) unstable; urgency=low

  * New upstream release
  
  * debian/control: Set (Build-)Depends: to current R version

 -- Dirk Eddelbuettel <edd@debian.org>  Tue, 18 Oct 2011 14:16:22 -0500

cluster (1.14.0-1) unstable; urgency=low

  * New upstream release

  * debian/control: Set (Build-)Depends: to current R version

 -- Dirk Eddelbuettel <edd@debian.org>  Wed, 08 Jun 2011 06:19:49 -0500

cluster (1.13.3-1) unstable; urgency=low

  * New upstream release

  * debian/control: Set (Build-)Depends: to current R version

 -- Dirk Eddelbuettel <edd@debian.org>  Mon, 21 Feb 2011 08:37:38 -0600

cluster (1.13.2-1) unstable; urgency=low

  * New upstream release
  
  * debian/control: Set (Build-)Depends: to current R version
  * debian/control: Set Standards-Version: to current version 

 -- Dirk Eddelbuettel <edd@debian.org>  Thu, 11 Nov 2010 10:57:10 -0600

cluster (1.13.1-1) unstable; urgency=low

  * New upstream release

  * debian/control: Set (Build-)Depends: to current R version
 
 -- Dirk Eddelbuettel <edd@debian.org>  Mon, 28 Jun 2010 06:30:47 -0500

cluster (1.12.3-1) unstable; urgency=low

  * New upstream release

  * debian/control: Set (Build-)Depends: to current R version
  * debian/control: Set Standards-Version: to current version 

 -- Dirk Eddelbuettel <edd@debian.org>  Sat, 03 Apr 2010 08:14:34 -0500

cluster (1.12.1-2) unstable; urgency=low

  * Rebuilt for R 2.10.0 to work with new R-internal help file conversion

  * debian/control: Set (Build-)Depends: to current R version

 -- Dirk Eddelbuettel <edd@debian.org>  Sun, 01 Nov 2009 09:43:49 -0600

cluster (1.12.1-1) unstable; urgency=low

  * New upstream release
  
  * debian/control: Set (Build-)Depends: to current R version
  * debian/control: Set Standards-Version: to current version 

 -- Dirk Eddelbuettel <edd@debian.org>  Tue, 06 Oct 2009 16:47:36 -0500

cluster (1.12.0-1) unstable; urgency=low

  * New upstream release

  * debian/control: Set (Build-)Depends: to current R version
  
 -- Dirk Eddelbuettel <edd@debian.org>  Wed, 13 May 2009 19:33:18 -0500

cluster (1.11.13-1) unstable; urgency=low

  * New upstream release

  * debian/control: Changed Section: to new section 'gnu-r'
  
  * debian/control: Set (Build-)Depends: to current R version
  * debian/control: Set Standards-Version: to current version 3.8.1
  
 -- Dirk Eddelbuettel <edd@debian.org>  Tue, 31 Mar 2009 15:32:56 -0500

cluster (1.11.12-1) unstable; urgency=low

  * New upstream release

  * debian/control: Set (Build-)Depends: to current R version
  * debian/control: Set Standards-Version: to current version 3.8.0
  
 -- Dirk Eddelbuettel <edd@debian.org>  Wed, 07 Jan 2009 21:43:31 -0600

cluster (1.11.11-1) unstable; urgency=low

  * New upstream release

 -- Dirk Eddelbuettel <edd@debian.org>  Mon, 16 Jun 2008 16:07:46 -0500

cluster (1.11.10-1) unstable; urgency=low

  * New upstream release

  * debian/control: Set (Build-)Depends: to current R version
  * debian/control: Set Standards-Version: to current version 3.7.3

 -- Dirk Eddelbuettel <edd@debian.org>  Fri, 29 Feb 2008 20:40:44 -0600

cluster (1.11.9-1) unstable; urgency=low

  * New upstream release
  * Built with R 2.6.0 release candidate, setting (Build-)Depends: to 
    'r-base-(core|dev) >> 2.5.1' to prevent move to testing before R 2.6.0

 -- Dirk Eddelbuettel <edd@debian.org>  Tue, 02 Oct 2007 06:25:14 -0500

cluster (1.11.8-1) unstable; urgency=low

  * New upstream release

  * debian/control: (Build-)Depends: updated to r-base-dev (>= 2.5.1)

 -- Dirk Eddelbuettel <edd@debian.org>  Thu, 06 Sep 2007 17:32:50 -0500

cluster (1.11.7-1) unstable; urgency=low

  * New upstream release

 -- Dirk Eddelbuettel <edd@debian.org>  Tue, 05 Jun 2007 21:21:38 -0500

cluster (1.11.6-1) unstable; urgency=low

  * New upstream release

  * debian/control: (Build-)Depends: updated to r-base-dev (>= 2.5.0)

 -- Dirk Eddelbuettel <edd@debian.org>  Fri, 27 Apr 2007 19:54:20 -0500

cluster (1.11.5-1) unstable; urgency=low

  * New upstream release

 -- Dirk Eddelbuettel <edd@debian.org>  Sun,  1 Apr 2007 10:58:03 -0500

cluster (1.11.4-1) unstable; urgency=low

  * New upstream release 
  * Upload primarily for unstable as etch is froozen, but should be suitable

 -- Dirk Eddelbuettel <edd@debian.org>  Tue, 12 Dec 2006 20:48:16 -0600

cluster (1.11.3-1) unstable; urgency=low

  * New upstream release
  
  * debian/control: (Build-)Depends: updated to r-base-core (>= 2.4.0)

 -- Dirk Eddelbuettel <edd@debian.org>  Sat,  2 Dec 2006 19:41:32 -0600

cluster (1.11.2-1) unstable; urgency=low

  * New upstream release

 -- Dirk Eddelbuettel <edd@debian.org>  Thu,  7 Sep 2006 20:59:27 -0500

cluster (1.11.1-1) unstable; urgency=low

  * New upstream release

 -- Dirk Eddelbuettel <edd@debian.org>  Tue, 29 Aug 2006 21:33:12 -0500

cluster (1.11.0-1) unstable; urgency=low

  * New upstream release
  
  * debian/rules: Simplified to cdbs-based one-liner sourcing r-cran.mk 
    (but overriding the default library location as this package is part
     of the r-recommended bundle which install into /usr/lib/R/library)
  * debian/control: Hence Build-Depends: updated to r-base-dev (>= 2.3.0)
  
  * debian/control: Standards-Version: increased to 3.7.2

 -- Dirk Eddelbuettel <edd@debian.org>  Fri, 19 May 2006 16:47:13 -0500

cluster (1.10.5-1) unstable; urgency=low

  * New upstream release

 -- Dirk Eddelbuettel <edd@debian.org>  Wed, 22 Mar 2006 16:08:07 -0600

cluster (1.10.4-1) unstable; urgency=low

  * New upstream release
  * debian/watch: One more fix for regular expression 
  * debian/post{inst,rm}: No longer call R to update html help index

 -- Dirk Eddelbuettel <edd@debian.org>  Thu, 26 Jan 2006 19:27:43 -0600

cluster (1.10.2-1) unstable; urgency=low

  * New upstream release

 -- Dirk Eddelbuettel <edd@debian.org>  Wed, 31 Aug 2005 20:22:36 -0500

cluster (1.10.1-1) unstable; urgency=low

  * New upstream release
  * debian/post{inst,rm}: Call /usr/bin/R explicitly (thanks, Kurt Hornik)
  * debian/watch: Corrected regular expression (thanks, Rafael Laboissier)
  * debian/control: Upgraded Standards-Version: to 3.6.2.1

 -- Dirk Eddelbuettel <edd@debian.org>  Sun, 17 Jul 2005 16:55:34 -0500

cluster (1.9.8-1) unstable; urgency=low

  * New upstream release

 -- Dirk Eddelbuettel <edd@debian.org>  Mon,  4 Apr 2005 20:47:07 -0500

cluster (1.9.7-1) unstable; urgency=low

  * New upstream release

 -- Dirk Eddelbuettel <edd@debian.org>  Thu, 27 Jan 2005 21:43:29 -0600

cluster (1.9.6-4) unstable; urgency=low

  * debian/rules: Exclude one more architecture from 'R CMD check' 

 -- Dirk Eddelbuettel <edd@debian.org>  Fri, 12 Nov 2004 14:05:42 -0600

cluster (1.9.6-3) unstable; urgency=low

  * debian/rules: Do not run 'R CMD check' on all architectures

 -- Dirk Eddelbuettel <edd@debian.org>  Thu, 11 Nov 2004 12:48:45 -0600

cluster (1.9.6-2) unstable; urgency=low

  * Rebuilt under R 2.0.0
  * debian/control: Updated Build-Depends: and Depends: accordingly
  * debian/rules: Rewritten to allow running of 'R CMD check'
  
  * debian/postinst, debian/postrm: Test for /usr/bin/R before calling it
    to updated the html documentation index  (Closes: #270337)

 -- Dirk Eddelbuettel <edd@debian.org>  Thu,  7 Oct 2004 21:13:40 -0500

cluster (1.9.6-1) unstable; urgency=low

  * New upstream release
  * debian/watch: Added watch file 

 -- Dirk Eddelbuettel <edd@debian.org>  Tue, 24 Aug 2004 20:02:41 -0500

cluster (1.9.5-1) unstable; urgency=low

  * New upstream release

 -- Dirk Eddelbuettel <edd@debian.org>  Wed,  4 Aug 2004 21:35:26 -0500

cluster (1.9.4-1) unstable; urgency=low

  * New upstream release

 -- Dirk Eddelbuettel <edd@debian.org>  Sat, 26 Jun 2004 11:57:50 -0500

cluster (1.9.3-1) unstable; urgency=low

  * New upstream release

 -- Dirk Eddelbuettel <edd@debian.org>  Fri, 18 Jun 2004 17:12:25 -0500

cluster (1.9.2-1) unstable; urgency=low

  * New upstream release
  * Built with 1.9.1 alpha dated 2004.06.07
  * debian/post{inst,rm}: Call build-help.pl to update package.html list

 -- Dirk Eddelbuettel <edd@debian.org>  Sat, 12 Jun 2004 20:51:42 -0500

cluster (1.9.1-1) unstable; urgency=low

  * New upstream release
  * Built with 1.9.0 cvs dated 2004.03.14

 -- Dirk Eddelbuettel <edd@debian.org>  Sun, 14 Mar 2004 20:59:32 -0600

cluster (1.9.0-1) unstable; urgency=low

  * New upstream release for the upcoming R 1.9.0 release
  * Built with 1.9.0 cvs dated 2004.02.29 (in package r-base_1.8.1.cvs.20040229)

 -- Dirk Eddelbuettel <edd@debian.org>  Thu,  4 Mar 2004 19:42:09 -0600

cluster (1.8.0-3) unstable; urgency=low

  * debian/control: Build-Depends on 'f2c [m68k]' (Closes: #231456)

 -- Dirk Eddelbuettel <edd@debian.org>  Fri,  6 Feb 2004 23:13:19 -0600

cluster (1.8.0-2) unstable; urgency=low

  * debian/control: Replaces r-recommended (<< 1.9.0), not just <= 1.8.1-1

 -- Dirk Eddelbuettel <edd@debian.org>  Sun,  1 Feb 2004 17:25:37 -0600

cluster (1.8.0-1) unstable; urgency=low

  * Initial Debian Release as a standalone package rather than as part of
    the r-recommended package built from the maine r-base source package.

 -- Dirk Eddelbuettel <edd@debian.org>  Tue, 27 Jan 2004 20:44:31 -0600


